﻿.VATID
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-WEIGHT:BOLD;
}

.Table
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #cedfeb
}
.TableAnonymous
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #669999
}
.Normal
{
    FONT-SIZE: 10pt;
    COLOR: #3e81b1;
    FONT-FAMILY: Arial
}
H3
{
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.RowHead
{
    FONT-SIZE: 10pt;
    COLOR: #fffff0;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #82adcc
}
.RowHeadAnonymous
{
    FONT-SIZE: 10pt;
    COLOR: #fffff0;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #44628e
}
HR
{
    COLOR: #5780d5
}
H2
{
    FONT-SIZE: 16pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.ErrorMessage
{
    FONT-SIZE: 20px;
    COLOR: #ff0000;
    FONT-FAMILY: Arial
}
.PageTitle
{
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #fde3b5;
    TEXT-ALIGN: center
}
.PageHeader
{
    FONT-SIZE: 14pt;
    COLOR: #fffff0;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #3e81b1;
    TEXT-ALIGN: center
}
.PageHeaderSmall
{
    FONT-SIZE: 8pt;
    COLOR: #fffff0;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #3e81b1
}
.SmallText
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.Normal_Info
{
    FONT-SIZE: 10pt;
    COLOR: #b90f0b;
    FONT-FAMILY: Arial
}
A:visited
{
    COLOR: #5780d5
}
A:link
{
    COLOR: #5780d5
}
BODY
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #fffff0
}
.PageSubHeader
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: arial
}
.XSmallText
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.Head
{
    FONT-SIZE: 16px;
    COLOR: #fffff0;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #82adcc
}
.Head1
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #fde3b5
}
.Warning
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial
}
.LargeText
{
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.XLargeText
{
    FONT-SIZE: 16px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.Normal1
{
    FONT-SIZE: 10pt;
    COLOR: #fbc157;
    FONT-FAMILY: Arial
}
.XXLargeText
{
    FONT-SIZE: 20px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.XSmallText1
{
    FONT-SIZE: 8pt;
    COLOR: #fffff0;
    FONT-FAMILY: Arial
}
.RowHead1
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #fde3b5
}
.SmallText1
{
    FONT-SIZE: 9pt;
    COLOR: #fffff0;
    FONT-FAMILY: Arial
}
.XXSmallText
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
A:hover
{
    COLOR: #b90f0b
}
.LargeText1
{
    FONT-SIZE: 11pt;
    COLOR: #fffff0;
    FONT-FAMILY: Arial
}
.XLargeText1
{
    FONT-SIZE: 16px;
    COLOR: #fffff0;
    FONT-FAMILY: Arial
}
.RowHead2
{
    FONT-SIZE: 10pt;
    COLOR: #fffff0;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #808080
}
.Head3
{
    FONT-SIZE: 16px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #82adcc
}
A.RowHead:link
{
    FONT-SIZE: 10pt;
    COLOR: #fffff0;
    FONT-FAMILY: Arial
}
A.RowHead:visited
{
    FONT-SIZE: 10pt;
    COLOR: #dbdbdb;
    FONT-FAMILY: Arial
}
A.RowHead:hover
{
    FONT-SIZE: 10pt;
    COLOR: #fbc157;
    FONT-FAMILY: Arial
}
.RowHead3
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ebebeb
}
.SmallText_Info
{
    FONT-SIZE: 9pt;
    COLOR: #b90f0b;
    FONT-FAMILY: Arial
}
.LargeText_Info
{
    FONT-SIZE: 11pt;
    COLOR: #b90f0b;
    FONT-FAMILY: Arial
}
.LargeTextRed
{
    FONT-SIZE: 11pt;
    COLOR: #e96976;
    FONT-FAMILY: Arial
}
.MediumText
{
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.MediumTextRed
{
    FONT-SIZE: 12pt;
    COLOR: #e96976;
    FONT-FAMILY: Arial
}

.formsignCaptcha{
    width:100%;
    border-collapse:separate; 
    border-spacing: 5px 20px;
    font:inherit;
}